Bug 430027 - Allow to define default values per attribute per-user
Allow to define default values per attribute per-user
Status: CLOSED DEFERRED
Product: freeIPA
Classification: Community
Component: ipa-server (Show other bugs)
1.0
All Linux
high Severity high
: future release
: ---
Assigned To: Rob Crittenden
Ben Levenson
:
Depends On:
Blocks: 565950
  Show dependency treegraph
 
Reported: 2008-01-24 02:08 EST by Chandrasekar Kannan
Modified: 2015-01-21 07:30 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-21 07:30:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-01-24 02:08:05 EST
Ticket #143 (new task)

Opened 2 months ago

Last modified 2 months ago
Set Shared Attributes Like Street Address
Reported by: 	shaines 	Assigned to: 	rcritten
Priority: 	major 	Milestone: 	release-2
Component: 	ipa-server 	Version: 	1.0
Keywords: 		Cc: 	
Change History
2007-12-05 11:45:05 changed by kmacmill ΒΆ

    * milestone changed from milestone-6 to release-2.
Comment 6 Rob Crittenden 2010-09-09 13:40:48 EDT
https://fedorahosted.org/freeipa/ticket/193
Comment 9 Martin Kosek 2015-01-21 07:30:49 EST
Thank you taking your time and submitting this request for FreeIPA in Fedora. Unfortunately, this bug was not given a priority and was deferred both in Fedora and in the upstream FreeIPA project.

Given that we are unable to fulfill this request in following Fedora releases, I am closing the Bugzilla as DEFERRED. To request re-consideration of this decision please reopen this Bugzilla and provide additional technical details about its importance to you.

Note that you can still track this request or even contribute patches in the referred upstream Trac ticket.

Note You need to log in before you can comment on or make changes to this bug.